_id: az2DZ0unTyiPd6Vi
name: Stone Flesh
type: equipment
img: icons/svg/item-bag.svg
system:
  name:
    type: String
    label: Name
  description:
    type: String
    label: Description
    value: |-
      <p>The default AC bonus applies to Physical Defense as well.</p>
      <p>Quirk: Extremely stubborn.</p>
  powerUsage:
    type: String
    label: Power Usage
    value: other
  recharge:
    type: Number
    label: Recharge
    value: '0'
  rechargeAttempts:
    type: Number
    label: Number of Recharges Attempted
    value: 0
  quantity:
    type: Number
    label: Uses
    value: null
  maxQuantity:
    type: Number
    label: Max Uses
    value: null
  properties: {}
  attributes:
    attack:
      melee:
        bonus: 0
      ranged:
        bonus: 0
      divine:
        bonus: 0
      arcane:
        bonus: 0
    ac:
      bonus: 1
    md:
      bonus: 0
    pd:
      bonus: 1
    hp:
      bonus: 0
    recoveries:
      bonus: 0
    save:
      bonus: 0
      threshold: 0
    disengage:
      bonus: 0
  isActive: true
  price:
    value: ''
  chackra: armor
effects: []
folder: null
sort: 0
permission:
  default: 0
flags: {}
_key: '!items!az2DZ0unTyiPd6Vi'

